PROBE::NFS.FOP.A(3stap)

NAME
probe::nfs.fop.aio_read - NFS client aio_read file operation

SYNOPSIS

nfs.fop.aio_read

VALUES

cache_time
    when we started read-caching this inode

pos
    current position of file

file_name
    file name

dev
    device identifier

parent_name
    parent dir name

count
    read bytes

ino
    inode number

attrtimeo
    how long the cached information is assumed to be valid. We need to revalidate the cached attrs for this inode if jiffies - read_cache_jiffies > attrtimeo.

cache_valid
    cache related bit mask flag

buf
    the address of buf in user space

SEE ALSO
tapset::nfs(3stap)